Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug gnome-python-desktop RC bug needs fixing: #790591: gnome-python-desktop: depends on python-gnome2 which is deprecated hide
RC bug sparse RC bug needs fixing: #912566: sparse FTBFS with llvm/clang 7 hide
security issue libav Open security issue: CVE-2017-14058 for jessie (medium** urgency) hide
testing migration gnome-python-desktop Migration: Not in testing for 354 days hide
new upstream u-boot New version available: 2019.01~rc1 hide
uscan error cssutils debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://pypi.debian.net/cssutils/ failed: 500 Can't connect to pypi.debian.net:443 (certificate verify failed) hide
uscan error doxyqml debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://agateau.com/projects/doxyqml/doxyqml-([\d\.]+)\.tar\.bz2 hide
testing auto-removal sparse Testing auto-removal: on 2018-12-19 (bug: #912566) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
android-tools 4.2.2+git20130529-5.1     5.1.1.r38-1.1     5.1.1.r38-1      
cssutils 0.9.10-1   1.0-4.1   1.0.2-1     1.0.2-2   error    
doxyqml 0.2.0-1   0.3.0-1.1     error    
gnome-python-desktop 2.32.0+dfsg-3     2.32.0+dfsg-4     2.32.0+dfsg-4   2.32.0    
gst-fluendo-mp3 0.10.29.debian-1   0.10.32.debian-1        
gst-plugins-base1.0 1.4.4-2+deb8u1
sec: 1.4.4-2+deb8u1  
1.10.4-1   1.14.4-1     1.14.4-1   1.14.4    
gstreamer0.10 0.10.36-1.5        
gstreamer1.0 1.4.4-2+deb8u1
sec: 1.4.4-2+deb8u1  
1.10.4-1   1.14.4-1     1.14.4-1   0.11.90    
libav 6:11.12-1~deb8u1
sec: 6:11.12-1~deb8u1  
     
mpeg2dec 0.5.1-7   0.5.1-8     0.5.1-8   0.5.1    
sparse 0.4.5~rc1-2~deb8u1   0.5.0-1   0.5.2-2     0.5.2-2   0.5.2    
tango-icon-theme 0.8.90-5   0.8.90-6   0.8.90-7     0.8.90    
u-boot 2014.10+dfsg1-5   2016.11+dfsg1-4   2018.11+dfsg-1   2018.11+dfsg-2     2018.11+dfsg-2   2019.01~rc1    
xdeb   0.6.7        

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
android-tools 3 bugs graph 1 1 13 12 1 2       1   1  
cssutils 0 bugs graph       6 2 16 5   pass          
doxyqml 0 bugs graph       1 4 3 1              
gnome-python-desktop 5 bugs graph 1 8 10 12 1               fail
gst-fluendo-mp3 0 bugs graph                      
gst-plugins-base1.0 7 bugs graph 4 39 137 16 2              
gstreamer0.10 0 bugs graph                      
gstreamer1.0 11 bugs graph 23 48 6 11 stretch2buster-rcmd            
libav 0 bugs graph               93      
mpeg2dec 3 bugs graph 4 15 5 1 1             fail
sparse 3 bugs graph 1 5 2 2 4 buster/armhf:FTBFS buster/i386:FTBFS              
tango-icon-theme 2 bugs graph 3 4 10 1              
u-boot 17 bugs graph 1 4 17 8       5 5 5  
xdeb 2 bugs graph 3 1 5 1              

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
android-tools LP 35 2 5.1.1.r38-1.1 
cssutils LP 1   1.0.2-1 
gst-plugins-base1.0 LP 16 1 1.14.4-1ubuntu1  1.14.4-1ubuntu1  1.14.4-1 
gstreamer1.0 LP 82 1 1.14.4-1 
mpeg2dec LP 2   0.5.1-8 
sparse LP     0.5.2-1  0.5.2-1
prop: 0.5.2-2 
0.5.2-2 
tango-icon-theme LP 9 1 0.8.90-7 
u-boot LP 7   2018.03+dfsg1-2ubuntu1  2018.03+dfsg1-2ubuntu2  2018.11+dfsg-2 
xdeb LP 7   0.6.7 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 4.35 seconds.